Skip to main content
GET
/
static
/
v2
/
payment_vendors
Get Payment Vendors
curl --request GET \
  --url https://api.linkio.world/static/v2/payment_vendors \
  --header 'ngnc-sec-key: <api-key>'
import requests

url = "https://api.linkio.world/static/v2/payment_vendors"

headers = {"ngnc-sec-key": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {'ngnc-sec-key': '<api-key>'}};

fetch('https://api.linkio.world/static/v2/payment_vendors', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"{\n  status: 'success',\n        message: 'Test Vendor accounts',\n        VendorList: [\n          {\n            vendorName: 'John Bucknor',\n            vendorNumber: '9483048732',\n            vendorBank: 'Wema Bank',\n          },\n          {\n            vendorName: 'Vanessa Williams',\n            vendorNumber: '7483048732',\n            vendorBank: 'GT Bank',\n          },\n          ..........\n       ],\n    });\n}"
"{}"

Authorizations

ngnc-sec-key
string
header
default:""
required

Query Parameters

currency
enum<string>
default:NGN
required

Pass selected currency NGN, USD to get vendor bank details

Available options:
NGN,
USD

Response

200